<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Actes 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="AC.html">Bible de Jésus-Christ</a><a class="location" href="AC.html">Actes 3</a><a class="prev" href="AC2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC4.html">&gt;</a>
</div></div>
<div class="section chapter AC AC3 fra_bjc fra" dir="ltr" lang="fr" data-id="AC3" data-nextid="AC4" data-previd="AC2">
<div class="c">3</div>
<div class="p">
		<div class="s">Guérison d'un homme boiteux de naissance</div>
		<span class="v-num v-1">1&nbsp;</span><span id="AC3_1" class="v AC3_1" data-id="AC3_1">Or Petros et Yohanan montaient ensemble au temple, à l'heure de la prière : c'était la neuvième heure.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="AC3_2" class="v AC3_2" data-id="AC3_2">Et l'on portait un certain homme qui était boiteux dès le ventre de sa mère, et on le plaçait chaque jour vers la porte du temple, appelée la Belle, pour demander l'aumône à ceux qui entraient dans le temple.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="AC3_3" class="v AC3_3" data-id="AC3_3">Cet homme, voyant Petros et Yohanan qui allaient entrer au temple, les supplia de lui donner l'aumône.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="AC3_4" class="v AC3_4" data-id="AC3_4">Mais Petros, de même que Yohanan, fixa les yeux sur lui et lui dit : Regarde-nous !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="AC3_5" class="v AC3_5" data-id="AC3_5">Et il les regardait attentivement, s'attendant à recevoir quelque chose d'eux.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="AC3_6" class="v AC3_6" data-id="AC3_6">Mais Petros lui dit : Je n'ai ni argent, ni or, mais ce que j'ai, je te le donne : Au Nom de Yéhoshoua Mashiah, le Nazaréen, lève-toi et marche !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="AC3_7" class="v AC3_7" data-id="AC3_7">Et le saisissant par la main droite, il le fit lever. Et immédiatement, les plantes et les chevilles de ses pieds devinrent fermes.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="AC3_8" class="v AC3_8" data-id="AC3_8">Et sautant, il se tint debout et il marchait. Et il entra avec eux dans le temple, marchant, sautant et louant Elohîm.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="AC3_9" class="v AC3_9" data-id="AC3_9">Et tout le peuple le vit marchant et louant Elohîm.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="AC3_10" class="v AC3_10" data-id="AC3_10">Et reconnaissant que c'était celui-là même qui était assis à la Belle porte du temple pour demander l'aumône, ils furent remplis d'admiration et d'étonnement de ce qui lui était arrivé.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="AC3_11" class="v AC3_11" data-id="AC3_11">Et comme le boiteux qui avait été guéri tenait par la main Petros et Yohanan, tout le peuple étonné, accourut vers eux au portique qu'on appelle de Shelomoh.</span>

		<div class="s">Yéhoshoua, le Mashiah (Christ) annoncé par les prophètes</div>
		<span class="v-num v-12">12&nbsp;</span><span id="AC3_12" class="v AC3_12" data-id="AC3_12">Mais Petros voyant cela, dit au peuple : Hommes israélites, pourquoi vous étonnez-vous de cela ? Ou pourquoi avez-vous les regards fixés sur nous, comme si c'était par notre puissance ou par notre piété que nous avions fait marcher cet homme ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="AC3_13" class="v AC3_13" data-id="AC3_13">L'Elohîm d'Abraham, de Yitzhak et de Yaacov, l'Elohîm de nos pères, a glorifié son Fils Yéhoshoua, que vous avez livré et renié devant Pilate, quoiqu'il jugeât qu'il devait être relâché.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="AC3_14" class="v AC3_14" data-id="AC3_14">Mais vous, vous avez renié le Saint<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et le Juste, et vous avez demandé qu'on vous accorde la grâce d'un homme qui était un meurtrier.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="AC3_15" class="v AC3_15" data-id="AC3_15">Vous avez fait mourir le Prince de la vie qu'Elohîm a ressuscité d'entre les morts, ce dont nous sommes témoins.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="AC3_16" class="v AC3_16" data-id="AC3_16">C'est par la foi en son Nom, que son Nom a raffermi les pieds de cet homme que vous voyez et connaissez. La foi que nous avons en lui, a donné à cet homme cette entière guérison de tous ses membres, en présence de vous tous.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="AC3_17" class="v AC3_17" data-id="AC3_17">Et maintenant, mes frères, je sais que vous avez agi par ignorance, de même que vos chefs.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="AC3_18" class="v AC3_18" data-id="AC3_18">Mais Elohîm a ainsi accompli les choses qu'il avait prédites par la bouche de tous ses prophètes, que le Mashiah devait souffrir<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="AC3_19" class="v AC3_19" data-id="AC3_19">Repentez-vous donc et convertissez-vous pour que vos péchés soient effacés !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="AC3_20" class="v AC3_20" data-id="AC3_20">Afin que des temps de rafraîchissement viennent par la présence du Seigneur et qu'il envoie celui qui vous a été auparavant annoncé, Yéhoshoua Mashiah,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="AC3_21" class="v AC3_21" data-id="AC3_21">que le ciel doit en effet recevoir jusqu'au temps du rétablissement de toutes choses, dont Elohîm a parlé par la bouche de tous ses saints prophètes de tout âge<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="AC3_22" class="v AC3_22" data-id="AC3_22">Car Moshè lui-même a en effet dit à nos pères : Le Seigneur, votre Elohîm, vous suscitera d'entre vos frères un Prophète comme moi : c'est lui que vous écouterez dans tout ce qu'il vous dira,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="AC3_23" class="v AC3_23" data-id="AC3_23">et il arrivera que toute âme qui n'écoutera pas ce Prophète, sera exterminée du milieu du peuple<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="AC3_24" class="v AC3_24" data-id="AC3_24">Et même tous les prophètes qui ont successivement parlé depuis Shemouél ont aussi annoncé d'avance ces jours-là.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="AC3_25" class="v AC3_25" data-id="AC3_25">Vous êtes les enfants des prophètes et de l'Alliance, le testament<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> qu'Elohîm a fait avec nos pères, en disant à Abraham : Toutes les familles de la Terre seront bénies en ta postérité<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="AC3_26" class="v AC3_26" data-id="AC3_26">C'est à vous premièrement qu'Elohîm, ayant suscité son Fils Yéhoshoua, l'a envoyé pour vous bénir, en détournant chacun de vous de vos iniquités.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:14</a><span class="text">Yéhoshoua est le Saint dont Job n'avait pas transgressé la loi (Job. 6:10). Voir Mc. 1:24 ; Lu. 1:35, 4:34 ; Es. 1:4, 5:16-24, 10:20, 12:6, 17:7, 29:19-23, 30:11-15, 31:1, 37:23, 40:25, 41:14-20, 43:3,14-15, 45:11, 47:4, 48:17, 49:7, 54:5, 57:15 ; Je. 50:29, 51:5 ; Ez. 39:7 ; Os. 11:9 ; Ha. 3:3 ; Ps. 78:41, 89:19.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:18</a><span class="text">Es. 53.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:21</a><span class="text">Du grec « aion » qui signifie « période », « temps », etc.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:23</a><span class="text">De. 18:15-19.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:25</a><span class="text">Hé. 8:10, 9:16-17.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">3:25</a><span class="text">Ge. 12:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="AC2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC4.html">&gt;</a>
</div></div>
</body>
</html>